# Site web officiel de la plateforme Automario

## Description

Site principal de la plateforme Automario. Il contient les liens vers les différents services de la plateforme, une page de description et des formulaires PHP pour envoyer un mail à l'administrateur et gérer un système automatique pour afficher le mot de passe de l'utilisateur à l'aide d'un lien unique et aléatoire qui disparaît après ouverture.

## Construction

### Dépendances pour construire le site

 * Ruby avec support des *gems*
 * Nanoc + ADSF (pour le rendu)
 * Kramdown (support du Markdown)
 * Webrick (serveur Web de test)

### Commandes à lancer

 * Fedora GNU/Linux :
```sh
$ sudo dnf install ruby ruby-devel
$ sudo gem update
$ sudo gem install nanoc adsf kramdown webrick
```

## Licence du projet

Licence MIT (équivalent d'une BSD-clause 2 ou d'une Creative Commons Attribution (CC-BY))
